
@import url('css/main.css');
@import url('css/grid.css');
@import url('css/text.css');
@import url('css/titles.css');
@import url('css/fonts.css');

@import url('css/hero.css');

@import url('css/elements.css');
@import url('css/header.css');
@import url('css/nav.css');
@import url('css/button.css');
@import url('css/footer.css');


body article {
 animation: drop-in 1200ms ease backwards;
}

@keyframes drop-in {
 from {
  opacity: 0;
  transform: translateY(10px);
 }
 to {
  opacity: 1;
  transform: translate(0px);
 }
}
